Bug 61072 - Mozilla crashes on java sites
Summary: Mozilla crashes on java sites
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL: java.sun.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-13 01:35 UTC by Daryll
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 18:27:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daryll 2002-03-13 01:35:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020301

Description of problem:
Mozilla crashes as soon as you access a site using java

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. start mozilla
2. type java.sun.com in the location box
3.
	

Actual Results:  Mozilla crashes

Expected Results:  Mozilla shows website

Additional info:

Comment 1 Christopher Blizzard 2002-03-13 16:26:49 UTC
What JVM do you have installed?

Comment 2 Daryll 2002-03-13 16:36:41 UTC
I've got Java(TM) 2 Runtime Environment, Standard Edition Version 1.3.0_01.

I notice that the files aren't owned by any RPM, so I must have installed them.
This was an upgrade from a 7.2 system. I suspect I was using whatever version
the Mozilla automatic software thing downloaded when I first encountered java.



Comment 3 Christopher Blizzard 2002-03-13 16:44:05 UTC
Huh.  That version should work, in theory.

Comment 4 Daryll 2002-03-13 16:54:53 UTC
Well, there you go. :)

It did work before. This crashes instantly and on all sites I've tried. Let me
know if you can reproduce it.




Comment 5 Daryll 2002-03-22 18:26:58 UTC
THis appears to be fixed in beta3. glibc removed an internal symbol java was using.



Note You need to log in before you can comment on or make changes to this bug.